 body.main {
	background-image: url(images/bg.jpg);
	background-position:top center;
    background-repeat:no-repeat;
    background-attachment:fixed;
	background-color: #00309C;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.menu {  font-family: verdana, arial, sans-serif; 
			font-size: 10pt; 
			font-style: normal;  
			color: #000099; 
			text-decoration: none;
			text-align: center  }  
a.menu:active  { }
a.menu:link { font-family: verdana, arial, sans-serif;
				font-size: 10pt; 
				font-style: normal;
				color: #000099; 
				text-decoration: none;
				text-align: center }  
a.menu:hover { color: #666666; 
					text-decoration: underline }
a.menu:visited {color: #000099;  }

H1 { font-family: verdana, arial, sans-serif;
	font-size: 7pt;
	color: #000099;
	text-align: right;
		margin-left: 0px;
	margin-top: 80px;
	margin-right: 30px;
	margin-bottom: 0px;
}
H2 { font-family: verdana, arial, sans-serif;
	font-size: 11pt;
	color: #000099 ;
}
P { font-family: verdana, arial, sans-serif;
	font-size: 11pt;
	color: #000099;
}
P.black { font-family: verdana, arial, sans-serif;
	font-size: 10pt;
	color: #000099;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:20px;
	padding-left:20px;
	background-color: #F2F4F9;
}
P.address {font-family: verdana, arial, sans-serif;
	font-size: 10pt;
	color: #FFFFFF ;
	text-align: center;
}
img.white  {
	color: #DEE4F3 ;
	border : 6px background-color : #DEE4F3;
	border-color : #DEE4F3;
} 
li { font-family: verdana, arial, sans-serif;
	font-size: 11pt;
	color: #000099;
}
.menu2 {  font-family:  Verdana, Arial, Helvetica, sans-serif, Clean; 
			font-size: 10pt; 
			font-style: normal; 
			color: #1415C9; 
			text-align : left;
			margin-left: 5px;
			margin-top: 5px;
			margin-right: 5px;
			margin-bottom: 5px;
			background-color: #F2F4F9;
			text-decoration: none; } 
a.menu2:active  { }
a.menu2:link { font-family:  Verdana, Arial, Helvetica, sans-serif, Clean;  
				font-size:10pt; 
				font-style: normal; 
				color: #1415C9; 
				text-decoration: none; }  
a.menu2:hover { color: #B63204;
				text-decoration: underline;
}
a.menu2:visited { }

















